.card_perguntas{
    background-color: rgb(31, 137, 207);
    margin: 1rem;
    padding: 1rem;
    border-radius: 10px;
}

.texto_titulo{
    font-size: 22px;
    font-weight: 600;
    margin: 0;
}

.descricao_titulo{
    font-size: 16px;
    font-weight: 400;
    color: white;
    margin: 0;
}

main{
    justify-content: start;
    overflow: auto;
}

.container_respostas{
    margin: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.card_respostas{
    background-color: white;
    border-radius: 6px;
    color: black;
    display: flex;
    gap: 0.8rem;
    align-items: center;
    padding: 1rem;
}

.opcao_respota{
    background-color: grey;
    border-radius: 6px;
    margin: 0;
    font-weight: 600;
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.texto_resposta{
    margin: 0;
    font-size: 16px;
    font-weight: 400;
}

.container_infantil{
    margin-bottom: 5rem;
}

.div_acoes{
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.btn_proxima{
    width: 100%;
    height: 32px;
    line-height: 28px;
    padding: 0 1rem;
    font-family: 'Poppins', sans-serif;
    border: 2px solid transparent;
    border-radius: 8px;
    font-size: 14px;
    outline: none;
    background-color: black;
    color: white;
    transition: .3s ease;
    cursor: pointer;
}

.btn_anterior{
    width: 100%;
    height: 32px;
    line-height: 28px;
    padding: 0 1rem;
    font-family: 'Poppins', sans-serif;
    border: 2px solid transparent;
    border-radius: 8px;
    font-size: 14px;
    outline: none;
    background-color: white;
    color: black;
    transition: .3s ease;
    cursor: pointer;
}

.card_respostas {
    border: 2px solid transparent;
    padding: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    transition: border 0.3s ease;
}

.card_respostas.selected {
    border: 2px solid #559eff; /* Azul ou a cor que quiser */
    background-color: #f0f8ff;
}
